Email-Valid

Prerequisites

Email-Valid declares the following 11 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Mail::Address0MailTools-2.14125.71
warnings0perl0.00
Scalar::Util0Scalar-List-Utils-1.43134.29
IO::File0IO-1.25125.71
Net::Domain::TLD1.65Net-Domain-TLD-1.73125.71
perl5.006perl0.00
Net::DNS0Net-DNS-1.04_03128.57
File::Spec0PathTools-3.62125.71
IO::CaptureOutput0IO-CaptureOutput-1.1104134.29
strict0perl0.00
Carp0Carp-1.38125.71

Email-Valid declares the following 3 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-7.10131.43
Test::More0.96Test-Simple-1.001014122.86
File::Spec0PathTools-3.62125.71